---

#! /zdci/db/releases/20260521100317/lkp-src/jobs/perf-stat-tests.yaml
suite: perf-stat-tests
testcase: perf-stat-tests
category: functional
perf-stat-tests:
job_origin: perf-stat-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: igk-rpl-d01
tbox_group: igk-rpl-d01
job_file: "/lkp/jobs/scheduled/igk-rpl-d01/perf-stat-tests-defaults-debian-13-x86_64-20250902.cgz-7f9aae3554b3-20260522-15053-1wp3lpk-0.yaml"
id: 9c35968161f8e304d9154210531bd21e5da61006
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260521100317/lkp-src/hosts/igk-rpl-d01
model: Raptor Lake
nr_cpu: 16
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_25030M810000-part4"
rootfs_partition: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_25030M810000-part3"
brand: Intel(R) Core(TM) i7-13620H
ucode: '0x4129'
kernel_cmdline_hw: acpi_rsdp=0x3f88a014
belongs_to: igk
need_kconfig_hw:
- BTRFS_FS

#! /zdci/db/releases/20260521100317/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260521100317/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260521100317/lkp-src/programs/perf-stat-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20260521100317/lkp-src/include/queue/cyclic
commit: 7f9aae3554b369864c01505b2ec02ddf6f6e12f3
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-05-22 12:25:31.743788127 +02:00
_rt: "/result/perf-stat-tests/defaults/igk-rpl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/7f9aae3554b369864c01505b2ec02ddf6f6e12f3"
compiler: gcc-14
head_commit: a2596a928fdacc1d2f0d561f0908cc9307e8ec2e
base_commit: 5200f5f493f79f14bbdc349e402a40dfb32f23c8
branch: linux-devel/devel-hourly-20260521-012819
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260522-041346"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-stat-tests/defaults/igk-rpl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/7f9aae3554b369864c01505b2ec02ddf6f6e12f3/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/7f9aae3554b369864c01505b2ec02ddf6f6e12f3/vmlinuz-7.1.0-rc2+
- branch=linux-devel/devel-hourly-20260521-012819
- job=/lkp/jobs/scheduled/igk-rpl-d01/perf-stat-tests-defaults-debian-13-x86_64-20250902.cgz-7f9aae3554b3-20260522-15053-1wp3lpk-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=7f9aae3554b369864c01505b2ec02ddf6f6e12f3
- intremap=posted_msi
- acpi_rsdp=0x3f88a014
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/7f9aae3554b369864c01505b2ec02ddf6f6e12f3/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/7f9aae3554b369864c01505b2ec02ddf6f6e12f3/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf-test_20260116.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250909.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260521214736/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-rpl-d01/perf-stat-tests-defaults-debian-13-x86_64-20250902.cgz-7f9aae3554b3-20260522-15053-1wp3lpk-0.cgz"
last_kernel: 6.1.0-42-amd64
finish_time: 2026-05-22 13:24:58.256645632 +02:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/7f9aae3554b369864c01505b2ec02ddf6f6e12f3/vmlinuz-7.1.0-rc2+"
result_root: "/result/perf-stat-tests/defaults/igk-rpl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/7f9aae3554b369864c01505b2ec02ddf6f6e12f3/0"
user: lkp

#! /zdci/db/releases/20260522141642/lkp-src/include/site/igk
dequeue_time: 2026-05-22 13:16:57.069028353 +02:00
job_state: failed
loadavg: 6.34 2.45 0.92 1/249 11588
start_time: '1779449052'
end_time: '1779449089'
version: "/lkp/lkp/.src-20260522-041346:352e58e9d394:412079683c59-dirty"
